.scroll-block {
	overflow: hidden;

	/* [2025-09-15] overflow:hidden에 따라 스크롤바영역만큼 화면너비가 미세하게 바뀌는 문제 해결 */
/*	scrollbar-gutter: stable;*/
}

.mmenu-container {
	position: fixed;
	z-index: 99999;
	height: 100dvh;
	background-color: white;
	top: 0;
/*	overflow-y: auto;*/
	opacity: 0;
	transition: .5s;
	display: none;
}
.mmenu-container.opened { opacity: 1; }

.ezMMenuBG {
	position: fixed;
	z-index: 1037;
	width: 100vw;
	height: 100vh;
	background-color: black;
	top: 0;
	left: 0;
	opacity: .5;
	display: none;
}
.nav-title-wrap {
	position: relative;
	padding: 10px 10px;
	border-bottom: 1px solid #e6e6e6;
}
.nav-title { font-size: 20px; }
.nav-title:before { content: "MENU"; }
.nav-close { position: absolute; right: 5px; top: 8px; }
.nav-title-wrap .nav-close-button {
	display: block;
	width: 30px;
	height: 30px;
}

.nav-title-wrap .nav-close-button:before {
	display: inline-block;
	content: "";
	border-top: 2px solid #333;
	width: 25px;
	height: 25px;
	transform: translate(-50%, -50%) rotate(135deg);
	position: absolute;
	top: 7px;
	left: 7px;
}
.nav-title-wrap .nav-close-button:after {
	display: inline-block;
	content: "";
	border-top: 2px solid #333;
	width: 25px;
	height: 25px;
	transform: translate(-50%, -50%) rotate(45deg);
	position: absolute;
	top: 23px;
	left: 7px;
}

nav.mobileMenu { height: 100dvh; overflow-y: auto; }
nav.mobileMenu ul { display: none; }
nav.mobileMenu ul li { text-align: left; }
nav.mobileMenu .menu-sub2 { padding-left: 1em; background-color: #f1f1f1; }
nav.mobileMenu .menu-sub3 { padding-left: 2em; background-color: #dcdcdc; }
nav.mobileMenu .nav-item-wrapper { position: relative; padding: .8em; }
nav.mobileMenu .nav-item-wrapper a { color: rgb(51, 51, 51); display: block; }
nav.mobileMenu .nav-item-wrapper a:hover { text-decoration: none; }
nav.mobileMenu .has-children { cursor: pointer; }
nav.mobileMenu .has-children.opened > ul { display: block; }
nav.mobileMenu .has-children .nav-next span {
	width: 16px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	cursor: pointer;
	transition: background .1s ease;
	padding: 0 1em;
}
nav.mobileMenu .has-children .nav-next span::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 8px;
	height: 8px;
	margin-left: -2px;
	box-sizing: border-box;
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	transform-origin: center;
}
nav.mobileMenu .has-children .nav-next span::before {
	transform: translate(-50%, -50%) rotate(135deg);
}

nav.mobileMenu .has-children .nav-next span::before {
	margin-left: 2px;
	transform: translate(-50%, -50%) rotate(-45deg);
}
nav.mobileMenu .has-children .nav-next span::before {
	border-top-color: black;
	border-left-color: black;
}
nav.mobileMenu .has-children .nav-next span::before {
	transform: translate(-50%, -50%) rotate(135deg);
}

nav.mobileMenu .has-children.opened > .nav-item-wrapper > .nav-next span::before {
	transform: translate(-50%, -50%) rotate(225deg);
}

.nav-next span::before { transition: .2s; }